nsd:
  nsd:
  - description: NS with 1 VNFs connected by mgmtnet VL
    df:
    - id: default-df
      vnf-profile:
      - id: '1'
        virtual-link-connectivity:
        - constituent-cpd-id:
          - constituent-base-element-id: '1'
            constituent-cpd-id: vnf-mgmt-ext
          virtual-link-profile-id: mgmtnet
        vnfd-id: simple_2vm-vnf
    id: simple_2vm-ns
    name: simple_2vm-ns
    version: '1.0'
    virtual-link-desc:
    - id: mgmtnet
      mgmt-network: true
    vnfd-id:
    - simple_2vm-vnf
